Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Firefox Compatibility
06-12-2017, 09:26 PM
Post: #1
Firefox Compatibility
Does anyone know how to make Firefox use OE6_v2.1.1 correctly. I am using Windows 7 32-bit Home and Firefox v53. I have opened the FF options, applications and searched for the Outlook Express.exe file. If I choose the "Use Outlook Exprss (default)" as the mailto program, FF does nothing when I select a "contact us" or "email a link to this page". But then when I close FF there is a message box which says the default mail client has not been properly installed and when I close that box, about 18 IE windows open with a message stating "Navigation to the webpage was canceled".

I have uninstalled and reinstalled both Firefox and OE6_v2.1.1. I have verified that OE is the default email client in Windows 7 control panel. Also, if I choose the FF application for mailto from the OE folder (msimn.exe), then when I click on a "contact us", OE will open to the Inbox instead of the Create Mail window.
Find all posts by this user
Quote this message in a reply
07-23-2017, 02:35 AM
Post: #2
RE: Firefox Compatibility
Does anyone have an answer for this? I have the same problem...
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)

Contact Us | RunAsXP.com | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication